.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(https://contenthub-files-production.algoreducation.com/public/10375/html/fonts/f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.172852;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(https://contenthub-files-production.algoreducation.com/public/10375/html/fonts/f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.202148;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(https://contenthub-files-production.algoreducation.com/public/10375/html/fonts/f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.377000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(https://contenthub-files-production.algoreducation.com/public/10375/html/fonts/f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.374000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(https://contenthub-files-production.algoreducation.com/public/10375/html/fonts/f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.115234;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(https://contenthub-files-production.algoreducation.com/public/10375/html/fonts/f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(https://contenthub-files-production.algoreducation.com/public/10375/html/fonts/f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.354000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(https://contenthub-files-production.algoreducation.com/public/10375/html/fonts/f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.104980;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-ms-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-webkit-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);}
.m1{transform:matrix(1.300000,0.000000,0.000000,1.300000,0,0);-ms-transform:matrix(1.300000,0.000000,0.000000,1.300000,0,0);-webkit-transform:matrix(1.300000,0.000000,0.000000,1.300000,0,0);}
.v0{vertical-align:0.000000px;}
.ls5{letter-spacing:-3.168000px;}
.ls6{letter-spacing:-1.344000px;}
.lsb{letter-spacing:-0.245200px;}
.ls7{letter-spacing:-0.192000px;}
.ls8{letter-spacing:-0.024960px;}
.ls3{letter-spacing:-0.018720px;}
.ls1{letter-spacing:-0.004320px;}
.ls0{letter-spacing:0.000000px;}
.ls9{letter-spacing:0.012480px;}
.lsa{letter-spacing:0.018720px;}
.ls2{letter-spacing:0.024960px;}
.ls4{letter-spacing:0.192000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._d{margin-left:-1260.240000px;}
._a{margin-left:-6.925920px;}
._b{margin-left:-5.472000px;}
._2{margin-left:-4.355200px;}
._4{margin-left:-3.312000px;}
._0{margin-left:-1.728000px;}
._1{width:1.453920px;}
._3{width:2.599360px;}
._9{width:18.978432px;}
._8{width:21.744000px;}
._7{width:65.040000px;}
._5{width:67.896000px;}
._6{width:70.584000px;}
._c{width:574.853056px;}
._e{width:1248.317088px;}
.fc1{color:rgb(144,144,144);}
.fc0{color:rgb(0,0,0);}
.fs7{font-size:32.160000px;}
.fs5{font-size:48.000000px;}
.fsc{font-size:48.096000px;}
.fsb{font-size:56.160000px;}
.fs8{font-size:56.256000px;}
.fs9{font-size:63.840000px;}
.fsa{font-size:63.936000px;}
.fs4{font-size:72.000000px;}
.fs6{font-size:72.096000px;}
.fs2{font-size:80.160000px;}
.fs3{font-size:80.256000px;}
.fs0{font-size:96.000000px;}
.fs1{font-size:111.840000px;}
.y0{bottom:0.000000px;}
.y41{bottom:8.392800px;}
.y40{bottom:13.072800px;}
.y88{bottom:16.192800px;}
.y19{bottom:17.503200px;}
.y18{bottom:22.183200px;}
.y9e{bottom:22.401600px;}
.y43{bottom:22.807200px;}
.y42{bottom:27.487200px;}
.y3f{bottom:36.192000px;}
.y3e{bottom:40.872000px;}
.y87{bottom:44.304000px;}
.yb4{bottom:45.739200px;}
.ye{bottom:50.668800px;}
.y67{bottom:51.573600px;}
.y1a{bottom:52.946400px;}
.y6{bottom:53.040000px;}
.ye2{bottom:62.743200px;}
.yae{bottom:68.390400px;}
.y79{bottom:72.352800px;}
.y86{bottom:72.384000px;}
.y36{bottom:75.784800px;}
.y2a{bottom:82.336800px;}
.y5{bottom:84.271200px;}
.ybf{bottom:85.269600px;}
.y89{bottom:91.322400px;}
.y7e{bottom:91.478400px;}
.ye1{bottom:95.503200px;}
.yad{bottom:96.470400px;}
.y78{bottom:100.432800px;}
.y85{bottom:100.464000px;}
.y35{bottom:100.776000px;}
.y58{bottom:101.493600px;}
.y29{bottom:107.296800px;}
.y51{bottom:109.480800px;}
.yb3{bottom:111.914400px;}
.yb2{bottom:112.476000px;}
.ybe{bottom:113.349600px;}
.y4{bottom:115.471200px;}
.yd{bottom:119.184000px;}
.yac{bottom:124.550400px;}
.y34{bottom:125.736000px;}
.ye0{bottom:128.263200px;}
.y84{bottom:128.544000px;}
.y28{bottom:132.262000px;}
.y57{bottom:134.290000px;}
.y50{bottom:137.566000px;}
.y66{bottom:139.802000px;}
.yb1{bottom:140.556000px;}
.y1c{bottom:141.310000px;}
.ybd{bottom:141.427000px;}
.yc7{bottom:145.145000px;}
.y77{bottom:147.797000px;}
.y33{bottom:150.696000px;}
.yab{bottom:152.633000px;}
.y9d{bottom:155.090000px;}
.y27{bottom:157.248000px;}
.ydf{bottom:161.057000px;}
.y4f{bottom:165.646000px;}
.y56{bottom:167.050000px;}
.y65{bottom:167.921000px;}
.yb0{bottom:168.636000px;}
.ybc{bottom:169.546000px;}
.yc6{bottom:173.225000px;}
.y32{bottom:175.656000px;}
.y76{bottom:175.877000px;}
.y83{bottom:180.271000px;}
.yaa{bottom:180.713000px;}
.y26{bottom:182.208000px;}
.y10{bottom:187.980000px;}
.yde{bottom:193.817000px;}
.y64{bottom:196.001000px;}
.ybb{bottom:197.626000px;}
.y31{bottom:200.616000px;}
.yc5{bottom:201.305000px;}
.y7d{bottom:201.890000px;}
.y75{bottom:203.957000px;}
.y25{bottom:207.168000px;}
.y82{bottom:208.351000px;}
.ya9{bottom:208.819000px;}
.y94{bottom:209.508000px;}
.y8a{bottom:215.033000px;}
.yf{bottom:216.060000px;}
.y63{bottom:224.081000px;}
.y30{bottom:225.602000px;}
.yba{bottom:225.706000px;}
.ydd{bottom:226.577000px;}
.yc4{bottom:229.385000px;}
.yd2{bottom:229.814000px;}
.y74{bottom:232.037000px;}
.y24{bottom:232.128000px;}
.y93{bottom:234.468000px;}
.y81{bottom:236.431000px;}
.ya8{bottom:236.899000px;}
.y62{bottom:252.161000px;}
.y17{bottom:253.435000px;}
.yb9{bottom:253.786000px;}
.yc3{bottom:257.465000px;}
.ydc{bottom:259.337000px;}
.y73{bottom:260.143000px;}
.yd1{bottom:262.613000px;}
.ya7{bottom:264.979000px;}
.y55{bottom:273.091000px;}
.y4e{bottom:274.222000px;}
.y61{bottom:280.241000px;}
.y16{bottom:281.515000px;}
.yb8{bottom:281.866000px;}
.yc{bottom:282.672000px;}
.yc2{bottom:285.571000px;}
.y9c{bottom:291.382000px;}
.ydb{bottom:292.123000px;}
.ya6{bottom:293.059000px;}
.yd0{bottom:295.373000px;}
.y4d{bottom:302.328000px;}
.y54{bottom:305.851000px;}
.y72{bottom:308.750000px;}
.yb7{bottom:309.972000px;}
.yc1{bottom:313.651000px;}
.y2f{bottom:315.926000px;}
.y7c{bottom:318.461000px;}
.ya5{bottom:321.139000px;}
.y1{bottom:321.737000px;}
.yda{bottom:324.883000px;}
.ycf{bottom:328.133000px;}
.y60{bottom:336.427000px;}
.y71{bottom:336.830000px;}
.y23{bottom:344.474000px;}
.y92{bottom:346.814000px;}
.ya4{bottom:349.258000px;}
.y96{bottom:351.468000px;}
.ya{bottom:353.366000px;}
.yd9{bottom:357.643000px;}
.y2e{bottom:359.606000px;}
.yce{bottom:360.893000px;}
.ye7{bottom:362.362000px;}
.y5f{bottom:364.507000px;}
.y22{bottom:369.434000px;}
.yc0{bottom:371.098000px;}
.y91{bottom:371.774000px;}
.y95{bottom:373.308000px;}
.ya3{bottom:377.338000px;}
.y9{bottom:381.485000px;}
.y70{bottom:383.630000px;}
.yd8{bottom:390.403000px;}
.ye6{bottom:390.468000px;}
.ycd{bottom:393.679000px;}
.y21{bottom:394.394000px;}
.y2d{bottom:403.286000px;}
.y9b{bottom:407.758000px;}
.y80{bottom:409.123000px;}
.y6f{bottom:411.749000px;}
.y1d{bottom:413.933000px;}
.y4c{bottom:417.326000px;}
.ye5{bottom:418.548000px;}
.y3d{bottom:419.107000px;}
.y20{bottom:419.354000px;}
.yd7{bottom:423.163000px;}
.ycc{bottom:426.439000px;}
.y53{bottom:430.625000px;}
.ya2{bottom:433.498000px;}
.y7b{bottom:435.422000px;}
.y7f{bottom:437.203000px;}
.y6e{bottom:439.829000px;}
.y9a{bottom:440.518000px;}
.y3{bottom:442.793000px;}
.y1f{bottom:444.353000px;}
.y4b{bottom:445.406000px;}
.ye4{bottom:446.628000px;}
.y2c{bottom:447.005000px;}
.y3c{bottom:447.187000px;}
.yb{bottom:451.906000px;}
.yd6{bottom:455.962000px;}
.ycb{bottom:459.199000px;}
.ya1{bottom:461.578000px;}
.y52{bottom:463.385000px;}
.y5e{bottom:464.074000px;}
.y4a{bottom:473.486000px;}
.ye3{bottom:474.708000px;}
.y3b{bottom:475.267000px;}
.y6d{bottom:479.206000px;}
.y8d{bottom:480.948000px;}
.y90{bottom:484.133000px;}
.y2{bottom:486.473000px;}
.yd5{bottom:488.722000px;}
.ya0{bottom:489.684000px;}
.yca{bottom:491.959000px;}
.y5d{bottom:492.154000px;}
.yb5{bottom:500.071000px;}
.yb6{bottom:500.227000px;}
.y8c{bottom:502.788000px;}
.y3a{bottom:503.386000px;}
.y6c{bottom:507.286000px;}
.y8f{bottom:509.093000px;}
.y9f{bottom:517.764000px;}
.y15{bottom:518.297000px;}
.y5c{bottom:520.234000px;}
.yd4{bottom:521.482000px;}
.y99{bottom:524.030000px;}
.y8b{bottom:524.654000px;}
.yc9{bottom:524.758000px;}
.y1e{bottom:526.968000px;}
.y39{bottom:531.466000px;}
.y6b{bottom:535.366000px;}
.y11{bottom:540.137000px;}
.y7a{bottom:545.974000px;}
.y14{bottom:546.403000px;}
.y98{bottom:552.110000px;}
.yd3{bottom:554.242000px;}
.y46{bottom:557.011000px;}
.yc8{bottom:557.518000px;}
.y38{bottom:559.546000px;}
.y5b{bottom:562.354000px;}
.y6a{bottom:563.446000px;}
.y49{bottom:571.402000px;}
.y48{bottom:573.521000px;}
.y13{bottom:574.483000px;}
.y2b{bottom:577.265000px;}
.y45{bottom:585.091000px;}
.y37{bottom:587.626000px;}
.y97{bottom:609.050000px;}
.y8e{bottom:610.246000px;}
.y44{bottom:613.171000px;}
.y68{bottom:615.667000px;}
.y69{bottom:617.266000px;}
.y59{bottom:621.946000px;}
.yaf{bottom:625.313000px;}
.y5a{bottom:628.966000px;}
.y7{bottom:632.801000px;}
.y1b{bottom:637.130000px;}
.y12{bottom:665.210000px;}
.y47{bottom:667.121000px;}
.y8{bottom:668.174000px;}
.hb{height:34.572000px;}
.h18{height:50.346562px;}
.h17{height:50.432625px;}
.h7{height:51.600000px;}
.h13{height:51.703200px;}
.hf{height:60.091200px;}
.hc{height:60.193920px;}
.h14{height:60.372000px;}
.h15{height:60.475200px;}
.h10{height:64.406250px;}
.h12{height:64.546875px;}
.h16{height:64.632937px;}
.ha{height:65.144531px;}
.hd{height:68.628000px;}
.he{height:68.731200px;}
.h6{height:77.040000px;}
.h11{height:77.142720px;}
.h9{height:77.400000px;}
.h8{height:77.503200px;}
.h5{height:79.729453px;}
.h4{height:79.824938px;}
.h3{height:82.077891px;}
.h1{height:95.484375px;}
.h2{height:114.515859px;}
.h0{height:702.000000px;}
.w1{width:935.999986px;}
.w0{width:936.000000px;}
.x0{left:0.000000px;}
.x20{left:7.144786px;}
.x34{left:8.205586px;}
.xf{left:9.359986px;}
.x24{left:11.512786px;}
.xb{left:13.197586px;}
.x10{left:15.131986px;}
.x13{left:16.442386px;}
.x5{left:17.659186px;}
.x37{left:19.811986px;}
.x21{left:21.340786px;}
.x29{left:22.807186px;}
.x7{left:25.084786px;}
.x9{left:27.019186px;}
.x12{left:33.352786px;}
.xc{left:37.190386px;}
.x22{left:38.999986px;}
.x4{left:42.494386px;}
.xd{left:48.765586px;}
.x44{left:52.540786px;}
.x8{left:54.412786px;}
.xa{left:56.347186px;}
.x3b{left:63.460786px;}
.x3f{left:70.449586px;}
.x1b{left:72.758386px;}
.x1a{left:75.566386px;}
.x16{left:82.742386px;}
.x19{left:85.862386px;}
.x4a{left:87.890386px;}
.x1c{left:88.982386px;}
.x4c{left:93.194386px;}
.x1e{left:99.434386px;}
.x43{left:101.431186px;}
.x1d{left:110.510386px;}
.x4b{left:111.758386px;}
.x40{left:117.249586px;}
.x49{left:131.572986px;}
.x45{left:160.744986px;}
.x2b{left:237.431986px;}
.x2{left:264.796986px;}
.x1{left:294.436986px;}
.x3a{left:297.933986px;}
.x3e{left:304.043986px;}
.x38{left:316.588986px;}
.xe{left:319.929986px;}
.x47{left:333.709986px;}
.x39{left:345.916986px;}
.x14{left:349.881986px;}
.x3{left:368.692986px;}
.x15{left:379.209986px;}
.x35{left:402.570986px;}
.x41{left:408.875986px;}
.x26{left:422.759986px;}
.x25{left:426.906986px;}
.x3d{left:429.961986px;}
.x36{left:431.898986px;}
.x1f{left:442.077986px;}
.x27{left:452.087986px;}
.x28{left:456.234986px;}
.x3c{left:494.493986px;}
.x2c{left:510.834986px;}
.x2d{left:514.266986px;}
.x46{left:525.563986px;}
.x31{left:539.850986px;}
.x2e{left:541.878986px;}
.x2f{left:570.582986px;}
.x30{left:589.497986px;}
.x42{left:629.459986px;}
.x32{left:655.173986px;}
.x48{left:659.073986px;}
.x17{left:666.925986px;}
.x18{left:670.708986px;}
.x2a{left:697.072986px;}
.x23{left:882.894986px;}
.x33{left:894.217986px;}
.x11{left:903.304986px;}
.x6{left:905.020986px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls5{letter-spacing:-3.249231pt;}
.ls6{letter-spacing:-1.378462pt;}
.lsb{letter-spacing:-0.251487pt;}
.ls7{letter-spacing:-0.196923pt;}
.ls8{letter-spacing:-0.025600pt;}
.ls3{letter-spacing:-0.019200pt;}
.ls1{letter-spacing:-0.004431pt;}
.ls0{letter-spacing:0.000000pt;}
.ls9{letter-spacing:0.012800pt;}
.lsa{letter-spacing:0.019200pt;}
.ls2{letter-spacing:0.025600pt;}
.ls4{letter-spacing:0.196923pt;}
.ws0{word-spacing:0.000000pt;}
._d{margin-left:-1292.553846pt;}
._a{margin-left:-7.103508pt;}
._b{margin-left:-5.612308pt;}
._2{margin-left:-4.466872pt;}
._4{margin-left:-3.396923pt;}
._0{margin-left:-1.772308pt;}
._1{width:1.491200pt;}
._3{width:2.666010pt;}
._9{width:19.465058pt;}
._8{width:22.301538pt;}
._7{width:66.707692pt;}
._5{width:69.636923pt;}
._6{width:72.393846pt;}
._c{width:589.592878pt;}
._e{width:1280.325218pt;}
.fs7{font-size:32.984615pt;}
.fs5{font-size:49.230769pt;}
.fsc{font-size:49.329231pt;}
.fsb{font-size:57.600000pt;}
.fs8{font-size:57.698462pt;}
.fs9{font-size:65.476923pt;}
.fsa{font-size:65.575385pt;}
.fs4{font-size:73.846154pt;}
.fs6{font-size:73.944615pt;}
.fs2{font-size:82.215385pt;}
.fs3{font-size:82.313846pt;}
.fs0{font-size:98.461538pt;}
.fs1{font-size:114.707692pt;}
.y0{bottom:0.000000pt;}
.y41{bottom:8.608000pt;}
.y40{bottom:13.408000pt;}
.y88{bottom:16.608000pt;}
.y19{bottom:17.952000pt;}
.y18{bottom:22.752000pt;}
.y9e{bottom:22.976000pt;}
.y43{bottom:23.392000pt;}
.y42{bottom:28.192000pt;}
.y3f{bottom:37.120000pt;}
.y3e{bottom:41.920000pt;}
.y87{bottom:45.440000pt;}
.yb4{bottom:46.912000pt;}
.ye{bottom:51.968000pt;}
.y67{bottom:52.896000pt;}
.y1a{bottom:54.304000pt;}
.y6{bottom:54.400000pt;}
.ye2{bottom:64.352000pt;}
.yae{bottom:70.144000pt;}
.y79{bottom:74.208000pt;}
.y86{bottom:74.240000pt;}
.y36{bottom:77.728000pt;}
.y2a{bottom:84.448000pt;}
.y5{bottom:86.432000pt;}
.ybf{bottom:87.456000pt;}
.y89{bottom:93.664000pt;}
.y7e{bottom:93.824000pt;}
.ye1{bottom:97.952000pt;}
.yad{bottom:98.944000pt;}
.y78{bottom:103.008000pt;}
.y85{bottom:103.040000pt;}
.y35{bottom:103.360000pt;}
.y58{bottom:104.096000pt;}
.y29{bottom:110.048000pt;}
.y51{bottom:112.288000pt;}
.yb3{bottom:114.784000pt;}
.yb2{bottom:115.360000pt;}
.ybe{bottom:116.256000pt;}
.y4{bottom:118.432000pt;}
.yd{bottom:122.240000pt;}
.yac{bottom:127.744000pt;}
.y34{bottom:128.960000pt;}
.ye0{bottom:131.552000pt;}
.y84{bottom:131.840000pt;}
.y28{bottom:135.653333pt;}
.y57{bottom:137.733333pt;}
.y50{bottom:141.093333pt;}
.y66{bottom:143.386667pt;}
.yb1{bottom:144.160000pt;}
.y1c{bottom:144.933333pt;}
.ybd{bottom:145.053333pt;}
.yc7{bottom:148.866667pt;}
.y77{bottom:151.586667pt;}
.y33{bottom:154.560000pt;}
.yab{bottom:156.546667pt;}
.y9d{bottom:159.066667pt;}
.y27{bottom:161.280000pt;}
.ydf{bottom:165.186667pt;}
.y4f{bottom:169.893333pt;}
.y56{bottom:171.333333pt;}
.y65{bottom:172.226667pt;}
.yb0{bottom:172.960000pt;}
.ybc{bottom:173.893333pt;}
.yc6{bottom:177.666667pt;}
.y32{bottom:180.160000pt;}
.y76{bottom:180.386667pt;}
.y83{bottom:184.893333pt;}
.yaa{bottom:185.346667pt;}
.y26{bottom:186.880000pt;}
.y10{bottom:192.800000pt;}
.yde{bottom:198.786667pt;}
.y64{bottom:201.026667pt;}
.ybb{bottom:202.693333pt;}
.y31{bottom:205.760000pt;}
.yc5{bottom:206.466667pt;}
.y7d{bottom:207.066667pt;}
.y75{bottom:209.186667pt;}
.y25{bottom:212.480000pt;}
.y82{bottom:213.693333pt;}
.ya9{bottom:214.173333pt;}
.y94{bottom:214.880000pt;}
.y8a{bottom:220.546667pt;}
.yf{bottom:221.600000pt;}
.y63{bottom:229.826667pt;}
.y30{bottom:231.386667pt;}
.yba{bottom:231.493333pt;}
.ydd{bottom:232.386667pt;}
.yc4{bottom:235.266667pt;}
.yd2{bottom:235.706667pt;}
.y74{bottom:237.986667pt;}
.y24{bottom:238.080000pt;}
.y93{bottom:240.480000pt;}
.y81{bottom:242.493333pt;}
.ya8{bottom:242.973333pt;}
.y62{bottom:258.626667pt;}
.y17{bottom:259.933333pt;}
.yb9{bottom:260.293333pt;}
.yc3{bottom:264.066667pt;}
.ydc{bottom:265.986667pt;}
.y73{bottom:266.813333pt;}
.yd1{bottom:269.346667pt;}
.ya7{bottom:271.773333pt;}
.y55{bottom:280.093333pt;}
.y4e{bottom:281.253333pt;}
.y61{bottom:287.426667pt;}
.y16{bottom:288.733333pt;}
.yb8{bottom:289.093333pt;}
.yc{bottom:289.920000pt;}
.yc2{bottom:292.893333pt;}
.y9c{bottom:298.853333pt;}
.ydb{bottom:299.613333pt;}
.ya6{bottom:300.573333pt;}
.yd0{bottom:302.946667pt;}
.y4d{bottom:310.080000pt;}
.y54{bottom:313.693333pt;}
.y72{bottom:316.666667pt;}
.yb7{bottom:317.920000pt;}
.yc1{bottom:321.693333pt;}
.y2f{bottom:324.026667pt;}
.y7c{bottom:326.626667pt;}
.ya5{bottom:329.373333pt;}
.y1{bottom:329.986667pt;}
.yda{bottom:333.213333pt;}
.ycf{bottom:336.546667pt;}
.y60{bottom:345.053333pt;}
.y71{bottom:345.466667pt;}
.y23{bottom:353.306667pt;}
.y92{bottom:355.706667pt;}
.ya4{bottom:358.213333pt;}
.y96{bottom:360.480000pt;}
.ya{bottom:362.426667pt;}
.yd9{bottom:366.813333pt;}
.y2e{bottom:368.826667pt;}
.yce{bottom:370.146667pt;}
.ye7{bottom:371.653333pt;}
.y5f{bottom:373.853333pt;}
.y22{bottom:378.906667pt;}
.yc0{bottom:380.613333pt;}
.y91{bottom:381.306667pt;}
.y95{bottom:382.880000pt;}
.ya3{bottom:387.013333pt;}
.y9{bottom:391.266667pt;}
.y70{bottom:393.466667pt;}
.yd8{bottom:400.413333pt;}
.ye6{bottom:400.480000pt;}
.ycd{bottom:403.773333pt;}
.y21{bottom:404.506667pt;}
.y2d{bottom:413.626667pt;}
.y9b{bottom:418.213333pt;}
.y80{bottom:419.613333pt;}
.y6f{bottom:422.306667pt;}
.y1d{bottom:424.546667pt;}
.y4c{bottom:428.026667pt;}
.ye5{bottom:429.280000pt;}
.y3d{bottom:429.853333pt;}
.y20{bottom:430.106667pt;}
.yd7{bottom:434.013333pt;}
.ycc{bottom:437.373333pt;}
.y53{bottom:441.666667pt;}
.ya2{bottom:444.613333pt;}
.y7b{bottom:446.586667pt;}
.y7f{bottom:448.413333pt;}
.y6e{bottom:451.106667pt;}
.y9a{bottom:451.813333pt;}
.y3{bottom:454.146667pt;}
.y1f{bottom:455.746667pt;}
.y4b{bottom:456.826667pt;}
.ye4{bottom:458.080000pt;}
.y2c{bottom:458.466667pt;}
.y3c{bottom:458.653333pt;}
.yb{bottom:463.493333pt;}
.yd6{bottom:467.653333pt;}
.ycb{bottom:470.973333pt;}
.ya1{bottom:473.413333pt;}
.y52{bottom:475.266667pt;}
.y5e{bottom:475.973333pt;}
.y4a{bottom:485.626667pt;}
.ye3{bottom:486.880000pt;}
.y3b{bottom:487.453333pt;}
.y6d{bottom:491.493333pt;}
.y8d{bottom:493.280000pt;}
.y90{bottom:496.546667pt;}
.y2{bottom:498.946667pt;}
.yd5{bottom:501.253333pt;}
.ya0{bottom:502.240000pt;}
.yca{bottom:504.573333pt;}
.y5d{bottom:504.773333pt;}
.yb5{bottom:512.893333pt;}
.yb6{bottom:513.053333pt;}
.y8c{bottom:515.680000pt;}
.y3a{bottom:516.293333pt;}
.y6c{bottom:520.293333pt;}
.y8f{bottom:522.146667pt;}
.y9f{bottom:531.040000pt;}
.y15{bottom:531.586667pt;}
.y5c{bottom:533.573333pt;}
.yd4{bottom:534.853333pt;}
.y99{bottom:537.466667pt;}
.y8b{bottom:538.106667pt;}
.yc9{bottom:538.213333pt;}
.y1e{bottom:540.480000pt;}
.y39{bottom:545.093333pt;}
.y6b{bottom:549.093333pt;}
.y11{bottom:553.986667pt;}
.y7a{bottom:559.973333pt;}
.y14{bottom:560.413333pt;}
.y98{bottom:566.266667pt;}
.yd3{bottom:568.453333pt;}
.y46{bottom:571.293333pt;}
.yc8{bottom:571.813333pt;}
.y38{bottom:573.893333pt;}
.y5b{bottom:576.773333pt;}
.y6a{bottom:577.893333pt;}
.y49{bottom:586.053333pt;}
.y48{bottom:588.226667pt;}
.y13{bottom:589.213333pt;}
.y2b{bottom:592.066667pt;}
.y45{bottom:600.093333pt;}
.y37{bottom:602.693333pt;}
.y97{bottom:624.666667pt;}
.y8e{bottom:625.893333pt;}
.y44{bottom:628.893333pt;}
.y68{bottom:631.453333pt;}
.y69{bottom:633.093333pt;}
.y59{bottom:637.893333pt;}
.yaf{bottom:641.346667pt;}
.y5a{bottom:645.093333pt;}
.y7{bottom:649.026667pt;}
.y1b{bottom:653.466667pt;}
.y12{bottom:682.266667pt;}
.y47{bottom:684.226667pt;}
.y8{bottom:685.306667pt;}
.hb{height:35.458462pt;}
.h18{height:51.637500pt;}
.h17{height:51.725769pt;}
.h7{height:52.923077pt;}
.h13{height:53.028923pt;}
.hf{height:61.632000pt;}
.hc{height:61.737354pt;}
.h14{height:61.920000pt;}
.h15{height:62.025846pt;}
.h10{height:66.057692pt;}
.h12{height:66.201923pt;}
.h16{height:66.290192pt;}
.ha{height:66.814904pt;}
.hd{height:70.387692pt;}
.he{height:70.493538pt;}
.h6{height:79.015385pt;}
.h11{height:79.120738pt;}
.h9{height:79.384615pt;}
.h8{height:79.490462pt;}
.h5{height:81.773798pt;}
.h4{height:81.871731pt;}
.h3{height:84.182452pt;}
.h1{height:97.932692pt;}
.h2{height:117.452163pt;}
.h0{height:720.000000pt;}
.w1{width:959.999986pt;}
.w0{width:960.000000pt;}
.x0{left:0.000000pt;}
.x20{left:7.327986pt;}
.x34{left:8.415986pt;}
.xf{left:9.599986pt;}
.x24{left:11.807986pt;}
.xb{left:13.535986pt;}
.x10{left:15.519986pt;}
.x13{left:16.863986pt;}
.x5{left:18.111986pt;}
.x37{left:20.319986pt;}
.x21{left:21.887986pt;}
.x29{left:23.391986pt;}
.x7{left:25.727986pt;}
.x9{left:27.711986pt;}
.x12{left:34.207986pt;}
.xc{left:38.143986pt;}
.x22{left:39.999986pt;}
.x4{left:43.583986pt;}
.xd{left:50.015986pt;}
.x44{left:53.887986pt;}
.x8{left:55.807986pt;}
.xa{left:57.791986pt;}
.x3b{left:65.087986pt;}
.x3f{left:72.255986pt;}
.x1b{left:74.623986pt;}
.x1a{left:77.503986pt;}
.x16{left:84.863986pt;}
.x19{left:88.063986pt;}
.x4a{left:90.143986pt;}
.x1c{left:91.263986pt;}
.x4c{left:95.583986pt;}
.x1e{left:101.983986pt;}
.x43{left:104.031986pt;}
.x1d{left:113.343986pt;}
.x4b{left:114.623986pt;}
.x40{left:120.255986pt;}
.x49{left:134.946652pt;}
.x45{left:164.866652pt;}
.x2b{left:243.519986pt;}
.x2{left:271.586652pt;}
.x1{left:301.986652pt;}
.x3a{left:305.573319pt;}
.x3e{left:311.839986pt;}
.x38{left:324.706652pt;}
.xe{left:328.133319pt;}
.x47{left:342.266652pt;}
.x39{left:354.786652pt;}
.x14{left:358.853319pt;}
.x3{left:378.146652pt;}
.x15{left:388.933319pt;}
.x35{left:412.893319pt;}
.x41{left:419.359986pt;}
.x26{left:433.599986pt;}
.x25{left:437.853319pt;}
.x3d{left:440.986652pt;}
.x36{left:442.973319pt;}
.x1f{left:453.413319pt;}
.x27{left:463.679986pt;}
.x28{left:467.933319pt;}
.x3c{left:507.173319pt;}
.x2c{left:523.933319pt;}
.x2d{left:527.453319pt;}
.x46{left:539.039986pt;}
.x31{left:553.693319pt;}
.x2e{left:555.773319pt;}
.x2f{left:585.213319pt;}
.x30{left:604.613319pt;}
.x42{left:645.599986pt;}
.x32{left:671.973319pt;}
.x48{left:675.973319pt;}
.x17{left:684.026652pt;}
.x18{left:687.906652pt;}
.x2a{left:714.946652pt;}
.x23{left:905.533319pt;}
.x33{left:917.146652pt;}
.x11{left:926.466652pt;}
.x6{left:928.226652pt;}
}
